Version: app-vim/vim-spell-da 20060116:0

Depends On: || ( >=app-editors/vim-7_alpha >=app-editors/gvim-7_alpha )

USE Flags:

20060116
"~alpha ~amd64 ~ia64 ppc sparc x86"
comments powered by Disqus